[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Gaim on Sid anyone??


I run SID, (the lastest versions of everything by doing apt-get upupgrade) 
and for some odd reason, gaim no longer works.  I've downloaded the latest 
source tarball off of their site ( 0.43 ), configured it very generically ( 
./configure ), built and installed it as well.  However when I try to run the 
application, GNOME gives me an error about seg faulting ...

any one have any ideas on how to get GAIM to work again??


Sunny Dubey

Reply to: